/*
 Theme Name:     Divi Child Sounds Write
 Theme URI:      https://www.jtid.co.uk
 Description:    Divi Child Theme
 Author:         Jon Tromans
 Author URI:     https://www.jtid.co.uk
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/* Set the header buttons as inline */
.pricing-menu-inline-buttons {
    text-align: left;
}
.pricing-menu-inline-buttons .et_pb_button_module_wrapper {display: inline-block;}

/* animation for the pricing tables */
.fade-section {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    display: none;
}

.fade-section.visible {
    display: block;
    opacity: 1;
}

/* events styling */
.tribe-common .tribe-common-h6, .tribe-common.tribe-common--breakpoint-medium button.tribe-events-c-top-bar__datepicker-button, #tribe-events-content > h1 {
	font-family: 'Solway', Georgia, "Times New Roman", serif !important;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-b2, #tribe-events-view-selector-content > ul > li.tribe-events-c-view-selector__list-item.tribe-events-c-view-selector__list-item--list.tribe-events-c-view-selector__list-item--active > a > span.tribe-events-c-view-selector__list-item-text, #tribe-events-content > div.tribe-events-schedule.tribe-clearfix > h2 > span.tribe-event-date-start  {
	font-family: 'Questrial', Helvetica, Arial, Lucida, sans-serif !important;
}

#tribe-events-events-bar-search > form > button {
	background-color: #ffbd59 !important;
	color: black !important;
}

#et-main-area > div > section > div.tribe-events-c-subscribe-dropdown__container > div > div.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button {
	display: none !important;
}
.tribe-tickets__rsvp-attendance {
	display: none !important;
}
#rsvp-now > div > div.tribe-tickets__rsvp.tribe-common-g-row.tribe-common-g-row--gutters > div.tribe-tickets__rsvp-actions-wrapper.tribe-common-g-col > div > div > div > button {
	background-color: #ffbd59 !important;
	color: black !important;
}

.custom-event-button {
    background-color: #ffbd59;
    padding: 10px 20px;
    border-radius: 15px;
    color: #000 !important;
    font-size: 16px;
    letter-spacing: 1px;
    text-decoration: none !important;
    font-family: 'Solway', Georgia, "Times New Roman", serif;
    display: inline-block;
    transition: background-color 0.3s ease;
    border: none !important;
    outline: none !important;
}

.custom-event-button:hover,
.custom-event-button:focus,
.custom-event-button:active {
    background-color: #e6a94f;
    color: #000 !important;
    text-decoration: none !important;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.tribe-events-c-subscribe-dropdown {
	display: none !important;
}